defaultPlacement: end
enableVersioning: true
handle: collegeInfoEntries
name: 'College Info Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: info/_entry
    uriFormat: 'college-info/{slug}'
structure:
  maxLevels: null
  uid: d6822d68-4c26-4bf0-b8ae-8306aa985b92
type: structure
